* {
    font-family: -apple-1, 'BlinkMacSystemFont', sans-serif;
}

p {
    color: #42504b;
}

.topHeader {
    background-color: var(--secondaryColor) !important;
    transition: height 0.5s ease, margin 0.5s ease, padding 0.5s ease;
}

.storeNotice {
    font-size: 16px;
    font-weight: bold;
}

.menu a {
    text-decoration: none;
    font-size: 14px !important;
    font-weight: 500 !important;
    color: #42504b !important;
    text-transform: uppercase;
}

.menu ul ul {
    background-color: var(--secondaryColor) !important;
}

.menu ul ul a {
    color: white !important;
    font-size: 14px !important;


}

.menu>ul>li>a:hover {
    color: var(--secondaryColor) !important
}

.menu ul li i {
    font-size: 13px !important;
}

.menu>ul>li>i {
    width: 18px;
}

.profileMenu a.btn.btn-light.py-1.align-items-center.btn.d-flex {
    background-color: var(--primaryColorL);
    font-size: 15px;
}

.profileMenu a.btn.btn-light.py-1.align-items-center.btn.d-flex i {
    font-size: 21px !important;
}

.profileMenu a.btn.btn-light.py-1.align-items-center.btn.d-flex:hover {
    background-color: var(--secondaryColor);
    color: white;
}

.profileMenu a.btn.btn-light.py-1.align-items-center.btn.d-flex:hover a {
    color: white;
}

.menu ul ul li {
    border-color: #ffffff4f !important;
}

.menu ul ul li>i {
    background-color: #ffffff3b !important;
    border-radius: 0 !important;
    color: white
}

/* Backgrounds */
h6.bg-primary {
    background-color: var(--primaryColor) !important;
}

.shorts a {
    font-size: 15px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 500;

}

header .shorts a {
    color: white;
    padding: 10px 15px !important;
    transition: all .3s;
}

.shorts .desktop {
    justify-content: center !important;
    gap: 0 !important
}

.shorts a:hover {
    background-color: var(--secondaryColorH);
}

.shortsContact {
    display: flex;
    gap: 15px
}

.shortsContact li {
    display: flex;
    gap: 15px;
}

.shortsContact .contact-title {
    font-size: 13px;
    font-weight: 600;
}

.shortsContact .contact-text {
    font-size: 13px;
}

.shortsContact a {
    text-decoration: none;
    color: unset;

}

.shortsContact * {
    color: #42504b;
    line-height: 15px;
}

.shortsContact .icon {
    width: 43.5px;
    height: 37.5px;
    border-radius: 50%;
    border: 1px solid #ddd;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.topHeader .callButton {
    display: none;
}

#slider .carousel-indicators {
    margin-bottom: -30px;
}

#slider .img-fluid {
    border-radius: 20px;
}

.carousel-caption h5 {
    color: var(--secondaryColor);
    font-weight: 700;
    font-size: 55px;

}

.slide-desc {
    color: var(--secondaryColor);
    font-size: 18px;
    font-weight: 400;
}

.slideButton {
    border-radius: 35px;
    padding: 15px 35px;
    font-weight: 500;
    margin-bottom: 40px;
}

.carousel-indicators .active {
    background-color: var(--primaryColor);
}

.carousel-indicators {
    background-color: var(--primaryColorL);
    border-radius: 15px;
}

span.carousel-control-next-icon,
span.carousel-control-prev-icon {
    background-color: #d4d4d4;
    background-size: 80% 80%;
    border-radius: 7px;
}



.productItemCover .description,
.productItemCover {
    border-radius: 20px;
}

.productItem a {
    text-decoration: none;
    color: #42504b;
}

.productItem h5 {
    font-weight: bold;
    color: var(--secondaryColor) !important;
}

.card {
    border: 3px solid var(--primaryColorL);
}

.categorySummary .title h5 {
    font-weight: bold;
    font-size: 25px;
    color: var(--secondaryColor);
    text-align: center;
}

.categorySummary .description p {
    color: #456A6D;
    text-align: center;
    max-width: 600px;
    margin: auto;
}

.categoryCover h5 {
    color: var(--secondaryColor);
    font-weight: bold;
    font-size: 17px;

}

.categoryCover {
    border-radius: 15px;
}

.categoryCover .description {
    background-color: white;
    border-radius: 15px;
    padding: 15px;
    display: inline-block;

}

.categoryCover .description p {
    color: #42504b;
    font-size: 15px;

}

.categoriesSumm .container {
    background-color: var(--secondaryColor);
    border-radius: 30px;
}

.categoriesSummaryHeading {
    color: white !important;
    padding: 15px;
}

.categoriesSummaryHeading p {
    color: white !important;

}

.categoriesSummaryHeading h5 {
    font-size: 25px;
    font-weight: bold;
}

footer .shorts .d-lg-flex {
    flex-direction: column;
    gap: 10px !important;
}

footer a {
    color: #42504b;
    text-decoration: none;
}

footer a:hover {
    color: var(--primaryColor)
}

footer {
    background-color: #eef4f5;
}

.topHeader img {
    filter: brightness(0) invert(1);
}

header {
    position: sticky;
    top: 0;
    background-color: white;
    z-index: 100;
}

.sticky {
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

header.sticky .topHeader {
    height: 0;
    margin: 0;
    padding: 0;
    overflow: hidden;
    /* İçerik görünümünü gizlemek için */
}

.logo {
    transition: all .3s ease-in-out;
    max-width: 85px !important;
}

.authpage .logo {
    max-width: 120px !important;
}

.logo img {
    max-width: 85px !important;

}

.sticky .logo {
    width: 150px;
}

.observer-element {
    height: 1px;
}

.content {
    padding: 20px 0;
}

.content h1 {
    color: var(--secondaryColor);
    margin-bottom: 25px;
    text-shadow: 7px 5px 0px #dcdcdc6e;
    font-weight: 500;
}

.storeCategory h5,
.storeProduct h5 {
    font-weight: bold;
    font-size: 16px;
}

.productCategoryTree a {
    text-decoration: none;
    color: #42504b;
    font-weight: 400;
    transition: all .3s ease-in-out;
    font-size: 17px;
}



.productCategoryTree a:hover {
    color: var(--primaryColor);
    padding-left: 4px;
}

.productCategoryTree li {
    border-top: 1px solid #eeeeee;
    padding-top: 5px;
}

.profileMenu .btn-light {
    border-radius: 25px;
    overflow: hidden;
    border: 2px solid var(--primaryColorL);
}

th {
    text-transform: uppercase;
    font-size: 13px;
    color: #42504b !important;
}

td {
    color: #42504b !important;
    max-width: 100px !important;
    font-size: 15px;

}
.shorts .mobile .accordion-body{
    background-color: #1d1d1d;

}
.shorts .mobile .accordion-body a{
    border-color: #353535 !important;
}
.shorts .mobile .accordion-item{
    background-color: transparent !important;
    border: 0;

}
.shorts .mobile .accordion-button {
    background-color: transparent !important;
    color: white !important;

}

.shorts .mobile .accordion-button::after {
    filter: invert(1);
}

.menu li {
    border-right: 2px solid #f3f3f3;
}

.menu li img {
    width: 24px;
    opacity: 1;
    margin-right: 6px !important;
    margin-top: -3px;
}

.pagination {
    margin-top: 15px;
    display: flex;
    gap: 7px;

}

.pagination li {
    padding: 5px 10px;
    background-color: #f3f3f3;
    border-radius: 7px;
}

.pagination li a {
    text-decoration: none;
    color: #42504b;
}

.pagination li.active a {
    color: var(--primaryColor);
    font-weight: bold;
}

.memberNavigation .list-group-item-action.text-bg-dark {
    background-color: var(--primaryColorL) !important;
    color: black !important;
    font-weight: bold;
}

.searchApp input {
    border-radius: 30px;
    border-width: 2px;
}

.searchApp input:focus {
    border-color: var(--primaryColor);
    box-shadow: unset;
}

@media only screen and (max-width: 768px) {
    .logo {
        width: 150px !important;
    }
    .menu li:last-child{
        border: none;
    }
    
}